<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>weblogic</groupId>
  <artifactId>com.bea.core.descriptor.settable.binding</artifactId>
  <version>10.3.2</version>
  <versioning>
    <versions>
      <version>10.3.2</version>
    </versions>
    <lastUpdated>20091222172520</lastUpdated>
  </versioning>
</metadata>
